Loading...
Searching...
No Matches
vkd3d_shader_root_signature_desc Struct Reference
Collaboration diagram for vkd3d_shader_root_signature_desc:
[legend]

## Data Fields

unsigned int | parameter_count
const struct vkd3d_shader_root_parameter * | parameters
unsigned int | static_sampler_count
const struct vkd3d_shader_static_sampler_desc * | static_samplers
enum vkd3d_shader_root_signature_flags | flags

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h